<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.5"/>
<title>Advanced Cuts for Cooperative OPF: Class Members - Functions</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
  $(document).ready(function() { searchBox.OnSelectItem(0); });
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td style="padding-left: 0.5em;">
   <div id="projectname">Advanced Cuts for Cooperative OPF
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.5 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
      </li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="hierarchy.html"><span>Class&#160;Hierarchy</span></a></li>
      <li class="current"><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="functions.html"><span>All</span></a></li>
      <li class="current"><a href="functions_func.html"><span>Functions</span></a></li>
      <li><a href="functions_vars.html"><span>Variables</span></a></li>
      <li><a href="functions_type.html"><span>Typedefs</span></a></li>
      <li><a href="functions_enum.html"><span>Enumerations</span></a></li>
      <li><a href="functions_rela.html"><span>Related&#160;Functions</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="#index_a"><span>a</span></a></li>
      <li><a href="#index_b"><span>b</span></a></li>
      <li><a href="#index_c"><span>c</span></a></li>
      <li><a href="#index_d"><span>d</span></a></li>
      <li><a href="#index_e"><span>e</span></a></li>
      <li><a href="#index_f"><span>f</span></a></li>
      <li><a href="#index_g"><span>g</span></a></li>
      <li><a href="#index_i"><span>i</span></a></li>
      <li><a href="#index_m"><span>m</span></a></li>
      <li><a href="#index_n"><span>n</span></a></li>
      <li><a href="#index_o"><span>o</span></a></li>
      <li><a href="#index_p"><span>p</span></a></li>
      <li><a href="#index_s"><span>s</span></a></li>
      <li><a href="#index_u"><span>u</span></a></li>
      <li><a href="#index_w"><span>w</span></a></li>
      <li><a href="#index_0x7e"><span>~</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
<a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(0)"><span class="SelectionMark">&#160;</span>All</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(1)"><span class="SelectionMark">&#160;</span>Classes</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(2)"><span class="SelectionMark">&#160;</span>Namespaces</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(3)"><span class="SelectionMark">&#160;</span>Files</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(4)"><span class="SelectionMark">&#160;</span>Functions</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(5)"><span class="SelectionMark">&#160;</span>Variables</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(6)"><span class="SelectionMark">&#160;</span>Typedefs</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(7)"><span class="SelectionMark">&#160;</span>Enumerations</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(8)"><span class="SelectionMark">&#160;</span>Friends</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(9)"><span class="SelectionMark">&#160;</span>Pages</a></div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a class="anchor" id="index_a"></a>- a -</h3><ul>
<li>AlgorithmOptions()
: <a class="el" href="structdecoop_1_1_algorithm_options.html#ae291f8136e977eb034ee35947dd7bac4">decoop::AlgorithmOptions</a>
</li>
</ul>


<h3><a class="anchor" id="index_b"></a>- b -</h3><ul>
<li>BadCutException()
: <a class="el" href="classdecoop_1_1_bad_cut_exception.html#a779431c1655f9ce136fd58b1d267f46d">decoop::BadCutException</a>
</li>
<li>begin()
: <a class="el" href="classdecoop_1_1_dyn_array_r_a_i_i_wrapper.html#af8616fa6972ed3e748d00b7baab58de9">decoop::DynArrayRAIIWrapper&lt; T &gt;</a>
</li>
</ul>


<h3><a class="anchor" id="index_c"></a>- c -</h3><ul>
<li>cbegin()
: <a class="el" href="classdecoop_1_1_dyn_array_r_a_i_i_wrapper.html#a6aab66a92c59b017fd6fd72f8ef1e55c">decoop::DynArrayRAIIWrapper&lt; T &gt;</a>
</li>
<li>cend()
: <a class="el" href="classdecoop_1_1_dyn_array_r_a_i_i_wrapper.html#ab566b2fade2c9b673713b647909d7e5d">decoop::DynArrayRAIIWrapper&lt; T &gt;</a>
</li>
<li>ComputeAndPrintCongestionCost()
: <a class="el" href="classdecoop_1_1_price_problem.html#a672a45fd289487496972167b1b55f7f9">decoop::PriceProblem</a>
</li>
<li>ComputeFeasDistance()
: <a class="el" href="classdecoop_1_1_plantbus_subproblem_c_w.html#ae9afee3d671f727efb530ff3772d2b77">decoop::PlantbusSubproblemCW</a>
, <a class="el" href="classdecoop_1_1_plantbus_subproblem_l1.html#ae4531793f2eec41039c4be4905eec28e">decoop::PlantbusSubproblemL1</a>
</li>
<li>ComputeFeasSol()
: <a class="el" href="classdecoop_1_1_plantbus_subproblem_l1.html#ab15d67a0a1a85ef286644e6a29d0b1cf">decoop::PlantbusSubproblemL1</a>
, <a class="el" href="classdecoop_1_1_plantbus_subproblem_c_w.html#a8c5121e208bb21fa0c52cf784514419b">decoop::PlantbusSubproblemCW</a>
, <a class="el" href="classdecoop_1_1_plantbus_subproblem_l1.html#a590527bb3ccf8a97aeb320c1d54b5dd5">decoop::PlantbusSubproblemL1</a>
, <a class="el" href="classdecoop_1_1_plantbus_subproblem_c_w.html#af3205ee08bd2a494b33820d612b7b5ba">decoop::PlantbusSubproblemCW</a>
</li>
<li>ComputePrices()
: <a class="el" href="classdecoop_1_1_price_problem.html#a047cfe9673eaa2e1182bf0c1efb969b7">decoop::PriceProblem</a>
</li>
<li>CoopBendersAlgorithm()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a082bcb0b1e8b840a3daf2462b2a77d49">decoop::CoopBendersAlgorithm</a>
</li>
<li>CreateSubproblemObjects()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a40fed2e5a31289fc5fb613d532df2711">decoop::CoopBendersAlgorithm</a>
</li>
</ul>


<h3><a class="anchor" id="index_d"></a>- d -</h3><ul>
<li>DynArrayRAIIWrapper()
: <a class="el" href="classdecoop_1_1_dyn_array_r_a_i_i_wrapper.html#aae505d86823ce970f0347b8e66f732e3">decoop::DynArrayRAIIWrapper&lt; T &gt;</a>
</li>
</ul>


<h3><a class="anchor" id="index_e"></a>- e -</h3><ul>
<li>end()
: <a class="el" href="classdecoop_1_1_dyn_array_r_a_i_i_wrapper.html#a170440e3e195b645c882a6407cf3ba4e">decoop::DynArrayRAIIWrapper&lt; T &gt;</a>
</li>
</ul>


<h3><a class="anchor" id="index_f"></a>- f -</h3><ul>
<li>FeasPtStage()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a668621af4dcf6c6826d5eba7b5715c11">decoop::CoopBendersAlgorithm</a>
</li>
</ul>


<h3><a class="anchor" id="index_g"></a>- g -</h3><ul>
<li>GenerateAndVerifyCut()
: <a class="el" href="classdecoop_1_1_plantbus_subproblem_c_w.html#a7a478d2508e1a163bca9baf99db8539d">decoop::PlantbusSubproblemCW</a>
, <a class="el" href="classdecoop_1_1_plantbus_subproblem_l1.html#a2573240404d563487c1f25829b3b4eb9">decoop::PlantbusSubproblemL1</a>
</li>
<li>GenerateCut()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a5cd869b4eacbf161ad1cd4268d35e33e">decoop::CoopBendersAlgorithm</a>
</li>
<li>GenerateCutParallel()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a80d984bf244a72abf9813888546840a8">decoop::CoopBendersAlgorithm</a>
</li>
<li>get_accepted_cost()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a75f36dfd4cf8b3aa8f8f35a9eaff9dbd">decoop::CoopBendersAlgorithm</a>
</li>
<li>get_converged()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a587ccaaa37aa0c85e2d9975c6e2411ea">decoop::CoopBendersAlgorithm</a>
</li>
<li>get_detectable_opt_gap()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a525aec2b531f79d2f9703c20030a25ff">decoop::CoopBendersAlgorithm</a>
</li>
<li>get_final_iters()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a2644af07a16176cbc6605a44d9306804">decoop::CoopBendersAlgorithm</a>
</li>
<li>get_fixed_model()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a8fed8b5589c555795bc04c257f96a502">decoop::CoopBendersAlgorithm</a>
</li>
<li>get_master_p_plant_var()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a065e115d4abb5e7953d9565b5128eeaf">decoop::CoopBendersAlgorithm</a>
</li>
<li>get_no_update()
: <a class="el" href="classdecoop_1_1_plantbus_info.html#a356ac537eb88912e93bb7a453dd70994">decoop::PlantbusInfo</a>
</li>
<li>get_num_timesteps()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#abb47e102a47591ccadccb6240f829f1f">decoop::CoopBendersAlgorithm</a>
</li>
<li>get_pb_info()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a4da41d025e2f42ac7a5e1d94e64a7124">decoop::CoopBendersAlgorithm</a>
</li>
<li>get_plant_load()
: <a class="el" href="classdecoop_1_1_plantbus_subproblem_c_w.html#a447b774cba6493024db2f58dd7258907">decoop::PlantbusSubproblemCW</a>
, <a class="el" href="classdecoop_1_1_plantbus_subproblem_l1.html#a2d937ee5b1256ebfff0f5a79f792d98c">decoop::PlantbusSubproblemL1</a>
</li>
<li>get_pow_sugg()
: <a class="el" href="classdecoop_1_1_plantbus_subproblem_c_w.html#a3f42075cda7f69096355045d648c4599">decoop::PlantbusSubproblemCW</a>
, <a class="el" href="classdecoop_1_1_plantbus_subproblem_l1.html#a973d94c4cd81963a10dd736488044d16">decoop::PlantbusSubproblemL1</a>
</li>
<li>get_tau()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a5c3efb6d12ba6b388925891b1a93cd77">decoop::CoopBendersAlgorithm</a>
</li>
<li>get_time_feas_pt_stage()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#ab7e6d0dcd9651712b1f047716bb4a4eb">decoop::CoopBendersAlgorithm</a>
</li>
<li>get_time_master_stage()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a105c1b42dfedd9ee5898844421debf7d">decoop::CoopBendersAlgorithm</a>
</li>
<li>get_time_sub_cutgen()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a812e51690eef89b5cf1a3a9eb2290f59">decoop::CoopBendersAlgorithm</a>
</li>
<li>get_time_sub_solving()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a025ed34f322183043be8ac4026d42334">decoop::CoopBendersAlgorithm</a>
</li>
<li>get_time_sub_stage()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a5a27c785922631e08e5d8bd3fe729d88">decoop::CoopBendersAlgorithm</a>
</li>
<li>get_tot_flex_power()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#aabf3a8b928c41ed94cd2245d55e62015">decoop::CoopBendersAlgorithm</a>
</li>
<li>GetAcceptableGap()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a540f008024261b38b98d756a75f1e5e1">decoop::CoopBendersAlgorithm</a>
</li>
<li>GetCurrLhs()
: <a class="el" href="classdecoop_1_1_plantbus_subproblem_c_w.html#a2d5561f12e79233e48339c1c2bac1caf">decoop::PlantbusSubproblemCW</a>
, <a class="el" href="classdecoop_1_1_plantbus_subproblem_l1.html#a463a29b7d2cf7b121cb9b5c69992cb98">decoop::PlantbusSubproblemL1</a>
</li>
<li>GetFixedPPlant()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a85b6f17e8cbf3a1ca8185c200a6a41bd">decoop::CoopBendersAlgorithm</a>
</li>
<li>GetInitialTau()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a6cb573720b0dfe705555e2bcd4d31e2d">decoop::CoopBendersAlgorithm</a>
</li>
<li>GetModel()
: <a class="el" href="classdecoop_1_1_plantbus_subproblem_c_w.html#a64c81ab64caab70f9c6aff7f5bb64a3b">decoop::PlantbusSubproblemCW</a>
, <a class="el" href="classdecoop_1_1_plantbus_subproblem_l1.html#ac4ddb1eaeeb0a48bcd5a06c36586efe5">decoop::PlantbusSubproblemL1</a>
</li>
<li>GetModelStatus()
: <a class="el" href="classdecoop_1_1_plantbus_subproblem_c_w.html#a06f49aeddff2c1981a3a231c549b8000">decoop::PlantbusSubproblemCW</a>
, <a class="el" href="classdecoop_1_1_plantbus_subproblem_l1.html#ac4b94c28d900106779deb55571355bcc">decoop::PlantbusSubproblemL1</a>
</li>
<li>GetNewCoeff()
: <a class="el" href="classdecoop_1_1_plantbus_subproblem_c_w.html#aa890c1d64806136f001992e4eaffb703">decoop::PlantbusSubproblemCW</a>
, <a class="el" href="classdecoop_1_1_plantbus_subproblem_l1.html#a6e9aa900dfe5f0882030abd72a7a7f7a">decoop::PlantbusSubproblemL1</a>
</li>
<li>GetNewCoeffs()
: <a class="el" href="classdecoop_1_1_plantbus_subproblem_l1.html#a86935d2f7bdf0caf1f0d1b9ee6ccb7df">decoop::PlantbusSubproblemL1</a>
, <a class="el" href="classdecoop_1_1_plantbus_subproblem_c_w.html#ab500692dcfb4bdb1c3fc11907356cb0f">decoop::PlantbusSubproblemCW</a>
</li>
<li>GetNewRhs()
: <a class="el" href="classdecoop_1_1_plantbus_subproblem_l1.html#a91ffead887f3d8961ca6d787b93168d9">decoop::PlantbusSubproblemL1</a>
, <a class="el" href="classdecoop_1_1_plantbus_subproblem_c_w.html#a4fcbf5d97b156d8ee4031ea96c0c7af5">decoop::PlantbusSubproblemCW</a>
</li>
<li>GetNSlackValues()
: <a class="el" href="classdecoop_1_1_plantbus_subproblem_l1.html#a338929b552e8af9a7612f3bb4ae12a32">decoop::PlantbusSubproblemL1</a>
</li>
<li>GetPlantbus()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a161b395f2c580613c8125462742a328a">decoop::CoopBendersAlgorithm</a>
</li>
<li>GetPrices()
: <a class="el" href="classdecoop_1_1_price_problem.html#a1f4640f81b1c48a07adca7278d16ff79">decoop::PriceProblem</a>
</li>
<li>GetPSlackValues()
: <a class="el" href="classdecoop_1_1_plantbus_subproblem_l1.html#ab8a27c2b34a6bef9695e76b42c6a62f3">decoop::PlantbusSubproblemL1</a>
</li>
<li>GetSubproblemObjective()
: <a class="el" href="classdecoop_1_1_plantbus_subproblem_l1.html#a148da0d8b1e81458343ad5e95b38ecec">decoop::PlantbusSubproblemL1</a>
, <a class="el" href="classdecoop_1_1_plantbus_subproblem_c_w.html#a5e02745359b70d8f9f65d14bf6926244">decoop::PlantbusSubproblemCW</a>
</li>
</ul>


<h3><a class="anchor" id="index_i"></a>- i -</h3><ul>
<li>InitObject()
: <a class="el" href="classdecoop_1_1_plantbus_subproblem_c_w.html#ae2779d2f3712e01095a5d16b83964942">decoop::PlantbusSubproblemCW</a>
, <a class="el" href="classdecoop_1_1_plantbus_subproblem_l1.html#ab119d790de2b3b817927acfa1d2e314e">decoop::PlantbusSubproblemL1</a>
</li>
<li>IrrelevantCutException()
: <a class="el" href="classdecoop_1_1_irrelevant_cut_exception.html#afab10564dfd442b8ec228b35e4a487c0">decoop::IrrelevantCutException</a>
</li>
<li>Iterate()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a7f1f5049a7a71ab722dca7e17626e758">decoop::CoopBendersAlgorithm</a>
</li>
</ul>


<h3><a class="anchor" id="index_m"></a>- m -</h3><ul>
<li>MainOptions()
: <a class="el" href="structdecoop_1_1_main_options.html#a1b9651a65be07c1cf306ad316f6a6f4d">decoop::MainOptions</a>
</li>
<li>MasterStage()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a2c28b6d3229dba305cb1f591d463752d">decoop::CoopBendersAlgorithm</a>
</li>
</ul>


<h3><a class="anchor" id="index_n"></a>- n -</h3><ul>
<li>NegativeOptimalityGapException()
: <a class="el" href="classdecoop_1_1_negative_optimality_gap_exception.html#ac7204e2f72d4b4fb7db381d9bf4ee012">decoop::NegativeOptimalityGapException</a>
</li>
</ul>


<h3><a class="anchor" id="index_o"></a>- o -</h3><ul>
<li>operator=()
: <a class="el" href="classdecoop_1_1_dyn_array_r_a_i_i_wrapper.html#af5c0dac5d642405e58983c5e2f27d602">decoop::DynArrayRAIIWrapper&lt; T &gt;</a>
</li>
<li>operator[]()
: <a class="el" href="classdecoop_1_1_dyn_array_r_a_i_i_wrapper.html#a70bc743139d8f34a00e5fda82814029e">decoop::DynArrayRAIIWrapper&lt; T &gt;</a>
</li>
</ul>


<h3><a class="anchor" id="index_p"></a>- p -</h3><ul>
<li>PlantbusInfo()
: <a class="el" href="classdecoop_1_1_plantbus_info.html#a40c2deb86d50358ccb6d58ec279696c9">decoop::PlantbusInfo</a>
</li>
<li>PlantbusSubproblemCW()
: <a class="el" href="classdecoop_1_1_plantbus_subproblem_c_w.html#aa3c0b8800ac33bd051f94b56a302183f">decoop::PlantbusSubproblemCW</a>
</li>
<li>PlantbusSubproblemL1()
: <a class="el" href="classdecoop_1_1_plantbus_subproblem_l1.html#a5f8dfc0bca82b1f5aae9b854f2608578">decoop::PlantbusSubproblemL1</a>
</li>
<li>PriceProblem()
: <a class="el" href="classdecoop_1_1_price_problem.html#aad9dac4ba44148d0a7f9cc632f000634">decoop::PriceProblem</a>
</li>
<li>PrintActiveCuts()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a90848269dce6641b7a01e1edaee8a151">decoop::CoopBendersAlgorithm</a>
</li>
<li>PrintSubproblemObjectivesAndDistances()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a3965b5a7b5a8772fbec67443c8403561">decoop::CoopBendersAlgorithm</a>
</li>
<li>ProvideSubproblemVec()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#aada3fc86152b59626fffa6b3dc68fe5d">decoop::CoopBendersAlgorithm</a>
</li>
</ul>


<h3><a class="anchor" id="index_s"></a>- s -</h3><ul>
<li>set_no_update()
: <a class="el" href="classdecoop_1_1_plantbus_info.html#a349969f7cc503273e11a38b81bb36f06">decoop::PlantbusInfo</a>
</li>
<li>set_pow_sugg()
: <a class="el" href="classdecoop_1_1_plantbus_subproblem_c_w.html#afbf4b8dc57126920f32ad67adb84af8e">decoop::PlantbusSubproblemCW</a>
, <a class="el" href="classdecoop_1_1_plantbus_subproblem_l1.html#aad54229e7d85a7a6cb8cf2eeb56a169a">decoop::PlantbusSubproblemL1</a>
, <a class="el" href="classdecoop_1_1_plantbus_subproblem_c_w.html#a00e9f179a658861304dc1bfa6a9bb62d">decoop::PlantbusSubproblemCW</a>
</li>
<li>SetUpMasterAndFixed()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#ab5ccc3ab6f717685c575d48d757afaa7">decoop::CoopBendersAlgorithm</a>
</li>
<li>SetUpSub()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#ada78f67d99bcf463c0bc313ba5bc2908">decoop::CoopBendersAlgorithm</a>
</li>
<li>size()
: <a class="el" href="classdecoop_1_1_dyn_array_r_a_i_i_wrapper.html#a934da971890063138fbefe63bee73eb2">decoop::DynArrayRAIIWrapper&lt; T &gt;</a>
</li>
<li>Solve()
: <a class="el" href="classdecoop_1_1_plantbus_subproblem_c_w.html#ae71d6b0c1a18c8e31c45235a4a1f6b84">decoop::PlantbusSubproblemCW</a>
, <a class="el" href="classdecoop_1_1_plantbus_subproblem_l1.html#a6de9f886669346f05746dd6b22e768f1">decoop::PlantbusSubproblemL1</a>
</li>
<li>SolveAndGenerateCutParallel()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a8d27a3623a0151e24e4bb170e7e056dc">decoop::CoopBendersAlgorithm</a>
</li>
<li>SolveParallel()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a7b56e51ff3e92335cdabc630652ccfce">decoop::CoopBendersAlgorithm</a>
</li>
<li>SolveSerial()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a328ca9773c8a16d2eb691ebcede82779">decoop::CoopBendersAlgorithm</a>
</li>
<li>SubproblemOptions()
: <a class="el" href="structdecoop_1_1_subproblem_options.html#aa7d898f65ad2edb88b7f2834aa485054">decoop::SubproblemOptions</a>
</li>
<li>SubStage()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#afa5055545de115444304ee759e6cc27b">decoop::CoopBendersAlgorithm</a>
</li>
</ul>


<h3><a class="anchor" id="index_u"></a>- u -</h3><ul>
<li>UpdateCorepoint()
: <a class="el" href="classdecoop_1_1_plantbus_subproblem_c_w.html#ae8279974b7182bbd519f8385924fac33">decoop::PlantbusSubproblemCW</a>
</li>
<li>UpdatePowSugg()
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a2fda073032c513522de1419fcad7411b">decoop::CoopBendersAlgorithm</a>
</li>
</ul>


<h3><a class="anchor" id="index_w"></a>- w -</h3><ul>
<li>WrongOptimalityGapException()
: <a class="el" href="classdecoop_1_1_wrong_optimality_gap_exception.html#ac62902e004eaaba10e4ab91d5375e3c6">decoop::WrongOptimalityGapException</a>
</li>
</ul>


<h3><a class="anchor" id="index_0x7e"></a>- ~ -</h3><ul>
<li>~DynArrayRAIIWrapper()
: <a class="el" href="classdecoop_1_1_dyn_array_r_a_i_i_wrapper.html#a00c52a28bfbf3aac0ac786aae78934d2">decoop::DynArrayRAIIWrapper&lt; T &gt;</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.5
</small></address>
</body>
</html>
